;ImVehFt mod .ini (2.1.1)
[MAIN]
SAMP_fix=1 ; disables HD license plates
disable_beam_shape=0
turnlights_delay=500
[CONTROL]
key_fog=74
key_turnl_l=90
key_turnl_r=67
key_turnl_2=8
key_turnl_0=88
key_headlight=71